<button class="badge badge-pill badge-primary text-white" onclick="showModalPrenotazione({{ $prenotazione->id }})">
    {{ $prenotazione->label() }}
</button>
<script>
    function showModalPrenotazione(prenotazioneId) {
        // alert(prenotazioneId);
        $('#basicModal div.modal-body').load("{{ route('prenotazione.show') }}?prenotazione_id=" + prenotazioneId)
        $('#basicModal h5.modal-title').text('Prenotazione #'+prenotazioneId);
            $('#basicModal').modal('show');
    }
</script>